CAB and .NET FW 3.0

Topics: CAB & Smart Client Software Factory
Jul 11, 2007 at 4:48 PM
Hi,

Does the CAB work with .NET FW 3.0?

Thanks,

Andy
Jul 11, 2007 at 6:54 PM
Hi Andy,

Yes it does. You can also get Smart Client Software Factory 2007 in order to work with the extensions for WPF.
From http://www.codeplex.com/smartclient/Wiki/View.aspx?title=Installing%20the%20Smart%20Client%20Software%20Factory you can see that .NET Framework 3.0 is one of the prerequisites to install Smart Client Software Factory.

Hope it helps!

Luciano G. Panaro
http://staff.southworks.net/lpanaro